<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Dress codes" source-language="en">
  <item>
    <word>ASK</word>
    <clue></clue>
    <rationale>If you are not sure what you should wear for your new job it is a good idea to ask your employer, perhaps at the interview.</rationale>
  </item>
  <item>
    <word>SAFE</word>
    <clue></clue>
    <rationale>The right clothes will also help you stay safe, protect you and allow you to do your job properly.</rationale>
  </item>
  <item>
    <word>UNIFORM</word>
    <clue></clue>
    <rationale>If you have a uniform you must wear it.</rationale>
  </item>
</learningObject>
